body {
    color: #000;
}

.bg-head {
    background: url("/assets/img/banner/banner-img-01.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: 0;
}

ul.navbar-nav li.nav-item a.nav-link .badge {
    position: relative;
    top: -20px;
    right: 0;
    background-color: #ff8a00;
    border-radius: 0;
}

.banner-text-content h1 {
    font-size: 58px;
    font-weight: normal;
    text-transform: none;
}

.banner-text-content p.register-now {
    margin: 20px 0;
    font-weight: 600;
}

.banner-text-content p.register-now strong {
    font-weight: 600;
    text-decoration: underline;
}

.sign-form input.form-control:active,
.sign-form input.form-control:focus,
.sign-form textarea.form-control:active,
.sign-form textarea.form-control:focus {
    border:1px solid #f5f5f7;
    box-shadow:0 2px 7px 0 rgba(0,0,0,.05)
}

.sign-form input.form-control.big {
    height: 62px;
}

.sign-form button {
    background: transparent;
}

.sign-form a.btn {
    margin: 20px 0;
    text-transform: none;
}

.sign-form .btn i {
    font-size: 26px;
    line-height: 26px;
    display: inline-block;
    vertical-align: middle;
    margin: -4px 8px 0 0;
}

.sign-form input.form-control {
    height: 52px;
    border: 1px solid #efeff3;
    border-radius: 2px;
    padding: 20px;
    margin-bottom: 10px;
}

.sign-form .error-block {
    color: #ffb74b;
    font-size: 16px;
    margin-bottom: 10px;
}

.p-t-150 {
    padding-top: 150px;
}

.card-body {
    padding: 1.25rem 0;
}

.table>thead>tr>th {
    border-top: none;
    border-bottom: none;
    font-weight: 500;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th {
    border-top: 1px dashed #d6d6d6;
}

.text-ellipsis {
    width: 300px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
}

.banner-text-content p.highlight {
    width: 450px;
    font-weight: 600;
    background: #0d1b50;
    padding: 0 5px;
    font-size: 20px;
}

#affiliate h2 {
    color: #fff;
    font-size: 44px;
}

#affiliate h3 {
    color: #fff;
    margin: 30px 0;
}

#affiliate a.btn {
    margin-top: 15px;
}

p.affiliate-description {
    margin: 15px 0;
}

p.affiliate-description strong {
    font-weight: 600;
    text-decoration: underline;
}

.btn-white {
    background: #fff;
    color: #889cef;
}

.btn-white:hover {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.vh50 {
    height: 50vh;
}

.nav {
    display: block;
}

#pills-tab {
    border-radius: 4px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
    background: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #889cef!important;
    background-color: transparent;
}

.nav-pills .nav-link {
    padding: 1rem 2rem;
    font-weight: 600;
    color: #000;
}

.nav-pills .nav-link i {
    font-size: 26px;
    line-height: 26px;
    display: inline-block;
    vertical-align: middle;
    margin: -4px 8px 0 0;
}

.nav-pills li.nav-item {
    display: inline-block;
}

.nav-pills li.pull-right {
    padding: 6px 0;
    margin-right: 7px;
}

.nav-pills a.btn {
    height: 42px;
    line-height: 42px;
    font-weight: 600;
    text-transform: none;
    font-size: 16px;
}

.tab-content>.tab-pane {
    padding-bottom: 100px;
}

#pills-account-info .item {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    color: #6b7c93;
    margin-bottom: 30px;
    transition: all .3s ease;
}

#pills-account-info .item .content {
    margin: 0 15px;
    padding: 20px 18px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
    background: #fff;
    border-radius: 4px;
    text-align: center;
    transition: all .3s ease;
    min-height: 563px;
    overflow: hidden;
}

#pills-account-info .item .content h3 {
    font-size: 24px;
    margin: 12px 0 0;
    padding-bottom: 20px;
    border-bottom: dashed #d6d6d6 1px;
}

#pills-account-info .item .content .dashed {
    padding: 20px 0;
    border-bottom: dashed #d6d6d6 1px;
    overflow: auto;
}

#pills-account-info .item .content .price {
    font-size: 28px;
    color: #5358ff;
    margin-bottom: 20px;
}

#pills-account-info .item .content button {
    font-weight: 600;
    font-size: 14px;
}

#confirmEmailForm button.btn-success {
    width: 120px;
}

#pills-finance .item {
    width: 100%;
}

#pills-finance .item .content {
    padding: 20px 20px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
    background: #fff;
    border-radius: 4px;
    transition: all .3s ease;
    min-height: 540px;
    overflow: hidden;
}

#pills-visits .item {
    width: 100%;
}

#pills-visits .item .content {
    padding: 20px 20px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
    background: #fff;
    border-radius: 4px;
    transition: all .3s ease;
    min-height: 540px;
    overflow: hidden;
}

#pills-referrals .item {
    width: 100%;
}

#pills-referrals .item .content {
    padding: 20px 20px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
    background: #fff;
    border-radius: 4px;
    transition: all .3s ease;
    min-height: 540px;
    overflow: hidden;
}

.withdraw-form {
    display: none;
}

.withdraw-form.active {
    display: block;
}

.withdraw-form input[type=text] {
    width: 184px;
    margin: 15px auto;
}

.withdraw-form .withdraw-control {
    margin-bottom: 15px;
}

.withdraw-form .withdraw-hide {
    margin-top: 15px;
}

.withdraw-form .error-block {
    color: #ffb74b;
    margin-bottom: 10px;
}

.withdraw-form .btn-white {
    border: 1px solid;
}

.withdraw-form .btn-white:hover {
    background-color: #889cef;
    border: 1px solid #889cef;
    color: #fff;
}

.withdraw-form .btn {
    width: 120px;
}

.confirm-email-form input[type=email] {
    margin: 0 auto 15px;
}

.confirm-email-form .error-block {
    color: #ffb74b;
    margin-bottom: 10px;
}

.confirm-email-form .info-block {
    margin: 10px 0 19px;
}

#pills-account-info .item .content .account-upgrade {
    margin: 58px -25px -20px;
    background: #ff8a00;
    color: #fff;
    padding: 0 15px 46px;
    border-radius: 0 0 4px 4px;
    font-size: 18px;
}

.account-upgrade p {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 500;
}

.account-upgrade .rocket {
    text-align: center;
    margin: 0 0 15px;
}

.account-upgrade .rocket img {
    width: 110px;
    margin-top: -15px;
}

.account-upgrade button {
    font-weight: 600;
}

.contact-form .error-block {
    color: #ffb74b;
    margin-bottom: 10px;
}

.contact-form button {
    width: 168px;
}

#contact_form_success {
    margin-bottom: 20px;
}

.modal-header {
    display: block;
}

#upgradeContent div.header {
    font-size: 22px;
    font-weight: 500;
}

#upgradeContent div.address {
    background: #f1f1f1;
    padding: 10px 30px;
    margin-top: 15px;
    overflow-y: auto;
    font-size: 28px;
    font-weight: 600;
}

#upgradeContent small.status p {
    margin: 10px 0;
    color: #000;
}

#upgradeContent div.qcode .text-primary {
    font-size: 20px;
}

.brb-n {
    border-radius: 4px 4px 0 0 !important;
}

div.notification {
    background-color: #1ec178;
    padding: 15px 145px;
    color: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0px 12px 35px 0px rgba(81,81,81,.46);
}

div.notification div.icon {
    display: inline-block;
    font-size: 56px;
    margin-right: 15px;
    width: 50px;
    vertical-align: middle;
}

div.notification div.content {
    display: inline-block;
    width: calc(100% - 70px);
    vertical-align: middle;
}

div.notification div.content a.text-white {
    text-decoration: underline;
}

div.notification div.content p {
    color: #fff;
    font-weight: 600;
}

.footer-link {
    text-align: center;
    margin: 15px 0;
}

.footer-link ul li a {
    color: #fff;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.contact .media i {
    margin-top: 0;
}

.text-capitalize {
    text-transform: none !important;
}

#promoTop {
    z-index: 999999;
    display: block;
    position: fixed;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

#promoTop.navy-blue {
    background: #0d1b50;
}

#promoTop.black {
    background: #0d1b50;
}

#promoTop .promo-wrapper {
    padding: 5px;
}

#promoTop .promo-wrapper a {
    color: #fff;
}

#promoTop .promo-wrapper a:hover {
    color: #fff;
}

@media (max-width: 433px) {
    #pills-tab li {
        width: 100%;
    }
    
    #pills-tab li.pull-right {
        text-align: center;
        float: none;
    }
}

@media (min-width: 434px) {
    #pills-tab li {
        width: 49%;
    }
    
    #pills-tab li.pull-right {
        width: 100%;
        text-align: center;
        float: none;
    }
}

@media (max-width: 768px) {
    .container {
        max-width: 100%;
    }
    
    .banner-text-content h1 {
        font-size: 58px;
        font-weight: normal;
        text-transform: none;
        line-height: 58px;
        margin-bottom: 20px;
    }

    .sign-form .btn {
        width: 100%;
    }
    
    .banner-text-content p {
        font-size: 18px;
    }
    
    #pills-account-info .item {
        width: 100%;
    }
    
    #pills-account-info .item .content .account-upgrade {
        padding: 0 15px 72px;
    }
    
    .sign-form .btn {
        font-size: 14px;
        font-weight: 600;
    }
    
    div.notification {
        padding: 15px 45px;
    }
    
    div.notification div.content p {
        font-size: 13px;
    }
}

@media (min-width: 728px) {
    #pills-tab li {
        width: auto;
    }
}

@media (min-width: 849px) {
    #pills-tab li {
        width: auto;
    }
    
    #pills-tab li.pull-right {
        width: auto;
        float: right;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 100%;
    }
    
    .navbar-nav.site_nav .nav-item a.nav-link {
        padding: 30px 14px;
        font-size: 14px;
    }
    
    .navbar-nav.site_nav .btn-outline-white {
        font-size: 14px;
    }
    
    .sign-form input.form-control.half {
        width: 100%;
    }
    
    .sign-form .btn {
        width: 100%;
        margin-top: 10px;
        font-weight: 600;
        padding: 0 30px;
        font-size: 14px;
    }
    
    #pills-account-info .item {
        width: 49.7%;
    }
    
    .banner-text-content h1 {
        font-size: 46px;
        font-weight: normal;
        margin-bottom: 15px;
    }
    
    ul.navbar-nav li.nav-item a.nav-link .badge {
        display: none;
    }
    
    .pricing .card-body ul li span {
        font-size: 28px;
    }
    
    div.notification {
        padding: 15px 45px;
    }
}

@media (min-width: 910px) {
    .navbar-brand {
        display: block;
    }
    
    .banner-text-content h1 {
        font-size: 46px;
        font-weight: normal;
        text-transform: none;
    }
    
    ul.navbar-nav li.nav-item a.nav-link .badge {
        display: inline-block;
        position: relative;
        top: -20px;
        right: 0;
        background-color: #ff8a00;
        border-radius: 0;
    }
    
    .pricing .card-body ul li span {
        font-size: 49px;
    }
    
    .pricing .card-body ul li span.old_price {
        font-size: 39px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 100%;
    }
    
    .navbar-brand {
        display: block;
    }
    
    .banner-text-content h1 {
        font-size: 58px;
        line-height: 58px;
    }
    
    .navbar-nav.site_nav .nav-item a.nav-link {
        padding: 30px 20px;
        font-size: 14px;
    }
    
    .sign-form .btn {
        width: 258px;
        font-weight: 600;
        font-size: 17px;
        margin-top: -10px;
        padding: 0 40px;
    }
    
    .sign-form input.form-control.half {
        display: inline-block;
        width: 250px;
        max-width: 100%;
        margin-right: 4px;
        vertical-align: middle;
    }
    
    .banner-text-content p {
        font-size: 20px;
    }
    
    #pills-account-info .item {
        width: 33%;
    }
    
    #pills-account-info .item .content .price {
        font-size: 25px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
    
    .navbar-nav.site_nav .nav-item a.nav-link {
        padding: 44px 25px;
    }
    
    #pills-account-info .item .content .price {
        font-size: 28px;
    }
    
    #pills-account-info .item {
        width: 33.1%;
    }
    
    div.notification {
        padding: 15px 125px;
    }
}